{
  "paths": [
    {
      "_path": "lib/R/library/crone/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "35aec1f2e7b88a0721fe6d03fd5222ece60da4ee516b67cfa16e5ad7e43f5c27",
      "size_in_bytes": 864
    },
    {
      "_path": "lib/R/library/crone/INDEX",
      "path_type": "hardlink",
      "sha256": "3919865e71cdef8e7f218ce1d481f00e3d28a7cd3222394e28da45b59b39e7eb",
      "size_in_bytes": 2067
    },
    {
      "_path": "lib/R/library/crone/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "718a5ff9e7c538fe0c5a12a2ef0e7d09cd66c9b2731513bea4d8e45df06a0f6f",
      "size_in_bytes": 1243
    },
    {
      "_path": "lib/R/library/crone/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "8c81d2acfd21c70f3c7ae788557b46c88f1cafe07f387276c0231f7e1f2c2cd7",
      "size_in_bytes": 163
    },
    {
      "_path": "lib/R/library/crone/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "089daaae5486cc1074c39a757afd136d3d84260e0a5f18983d66281ab3463a33",
      "size_in_bytes": 132
    },
    {
      "_path": "lib/R/library/crone/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "5e5d115ff64c0e9f0af62a74c83cecc6479c157fc7d2aca9516303e843d45579",
      "size_in_bytes": 1224
    },
    {
      "_path": "lib/R/library/crone/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "5a17196086703f852e5870c055ba84837700ba37c37bbc10e8015733c99d9c83",
      "size_in_bytes": 491
    },
    {
      "_path": "lib/R/library/crone/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "70007bbfd73467e22bceb904060026eac8f8701824d2bbd57f4a1ca672a98855",
      "size_in_bytes": 424
    },
    {
      "_path": "lib/R/library/crone/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "648b319ca1eccd6431536e5082eab02e9134a0c6912f0a621689e04a760cc313",
      "size_in_bytes": 943
    },
    {
      "_path": "lib/R/library/crone/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "ce773443627df1a614002c1dee922760b5c617fb4e76d822d30720db22d7c91a",
      "size_in_bytes": 339
    },
    {
      "_path": "lib/R/library/crone/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b84fd80273db6c2bac13ece90d6660f17cb6f94d3f8653795b81b0b2a7237c21",
      "size_in_bytes": 634
    },
    {
      "_path": "lib/R/library/crone/NEWS.md",
      "path_type": "hardlink",
      "sha256": "7f823b18fe7992b60632b145796b5c13a05df9844cc5993da720ddcb95a4c966",
      "size_in_bytes": 207
    },
    {
      "_path": "lib/R/library/crone/R/crone",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/crone/R/crone.rdb",
      "path_type": "hardlink",
      "sha256": "08f2fef32e7e3f73cdf63c8c006602c47782a5d94a0b6eface1deae1a35384e0",
      "size_in_bytes": 59529
    },
    {
      "_path": "lib/R/library/crone/R/crone.rdx",
      "path_type": "hardlink",
      "sha256": "40f74c0e2191336f97a3ef516121062769fd7c799898c86c4c9789071a6afcf9",
      "size_in_bytes": 687
    },
    {
      "_path": "lib/R/library/crone/R/sysdata.rdb",
      "path_type": "hardlink",
      "sha256": "f71720ab0a63116be33bc5f431ab1f86caa71d24d4a1c4e7d161e6f609e0f320",
      "size_in_bytes": 88
    },
    {
      "_path": "lib/R/library/crone/R/sysdata.rdx",
      "path_type": "hardlink",
      "sha256": "60e1a241b771854d1ab6af671da9ace0ddb8aed7c95d646bdcd99a42f11f6f09",
      "size_in_bytes": 157
    },
    {
      "_path": "lib/R/library/crone/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "009fe27da9531147ccc0cf76d7d0cc25a8bb026d96fec669cfa99305cb4800bc",
      "size_in_bytes": 132500
    },
    {
      "_path": "lib/R/library/crone/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "db1b7622f704d808cee75b331f84e3f0a9ac8cf010fe8558594f8073dd371172",
      "size_in_bytes": 102
    },
    {
      "_path": "lib/R/library/crone/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "99a6cab8288684b8311e636187e6b19a20fc4902b7fbdfe2a7b8852b4eff14ce",
      "size_in_bytes": 164
    },
    {
      "_path": "lib/R/library/crone/doc/index.html",
      "path_type": "hardlink",
      "sha256": "1e60fc0186ac8d271da1f32bac56875eaf158ea60bfe081160578f7f74cd5b3e",
      "size_in_bytes": 3234
    },
    {
      "_path": "lib/R/library/crone/doc/tutorial01.R",
      "path_type": "hardlink",
      "sha256": "68053ddfcbe6836c493cc037cee377fe213618cffb992f644773aa3cbaac3ac0",
      "size_in_bytes": 3073
    },
    {
      "_path": "lib/R/library/crone/doc/tutorial01.Rnw",
      "path_type": "hardlink",
      "sha256": "7375e806e130d11d3faa1ca3ec40a5eb24004864c00785311229a8c463357ff3",
      "size_in_bytes": 8219
    },
    {
      "_path": "lib/R/library/crone/doc/tutorial01.pdf",
      "path_type": "hardlink",
      "sha256": "a1457ea2eb1de7398ae68f1cec905479feb15bcc0f6a269efecf938005b91ca6",
      "size_in_bytes": 188395
    },
    {
      "_path": "lib/R/library/crone/doc/tutorial02.R",
      "path_type": "hardlink",
      "sha256": "19168a4ad59fd1dcdcbdf464f0195bd82eb16ea67bcc1e018c80d20d815034b3",
      "size_in_bytes": 3712
    },
    {
      "_path": "lib/R/library/crone/doc/tutorial02.Rnw",
      "path_type": "hardlink",
      "sha256": "ce1aad81a01824613bf5c9a79daf96e3c88c40ba8f7f77f5dd7c3e09be910bf4",
      "size_in_bytes": 8940
    },
    {
      "_path": "lib/R/library/crone/doc/tutorial02.pdf",
      "path_type": "hardlink",
      "sha256": "162047de6e3c261b62d03d098569906056fe30a5ad81f81299e33e18781cc09f",
      "size_in_bytes": 189307
    },
    {
      "_path": "lib/R/library/crone/doc/tutorial03.R",
      "path_type": "hardlink",
      "sha256": "1a04bbcea49ede419b18f83a1dbcc50edd8f0cca4ce485b87aca7116388dd32a",
      "size_in_bytes": 5886
    },
    {
      "_path": "lib/R/library/crone/doc/tutorial03.Rnw",
      "path_type": "hardlink",
      "sha256": "29c3f4bb1c220db7344ded66c26e437b00b2fe52c3e69adf23cfc288cdfcd555",
      "size_in_bytes": 11975
    },
    {
      "_path": "lib/R/library/crone/doc/tutorial03.pdf",
      "path_type": "hardlink",
      "sha256": "f751a8994349bf63e231c869f922fce5cd640818ee54e939844bc90cb5d5de18",
      "size_in_bytes": 217407
    },
    {
      "_path": "lib/R/library/crone/doc/tutorial04.R",
      "path_type": "hardlink",
      "sha256": "cff9f5e6ad8532ff8bafe763c0f7e76664b845a0b17b540dca3c3605e97a061c",
      "size_in_bytes": 11409
    },
    {
      "_path": "lib/R/library/crone/doc/tutorial04.Rnw",
      "path_type": "hardlink",
      "sha256": "3dc2e7904b8540a9144ebeac198c134bdcc81ffb420db21f289ac5d41bd5f69d",
      "size_in_bytes": 34382
    },
    {
      "_path": "lib/R/library/crone/doc/tutorial04.pdf",
      "path_type": "hardlink",
      "sha256": "99ea5bf0a915b580f16db2781b8381f377e93717faf5d7878f8ba8e37aa112a1",
      "size_in_bytes": 386951
    },
    {
      "_path": "lib/R/library/crone/doc/tutorial05.R",
      "path_type": "hardlink",
      "sha256": "9a2a279c960be6268c26e838c7b18dab48d94fdb3fb48f5fb269e59a9f4267e0",
      "size_in_bytes": 6557
    },
    {
      "_path": "lib/R/library/crone/doc/tutorial05.Rnw",
      "path_type": "hardlink",
      "sha256": "1f466115361270cc90655371bb2afbea9cfe23a66df0db71e4b58ac9ce481aea",
      "size_in_bytes": 16894
    },
    {
      "_path": "lib/R/library/crone/doc/tutorial05.pdf",
      "path_type": "hardlink",
      "sha256": "3cc384aa707bd0cbaa31e6d8b0adeec34424ebe0b713fc13cfb44882eda3fc70",
      "size_in_bytes": 238163
    },
    {
      "_path": "lib/R/library/crone/extdata/beryllium_fluoride_h.dat",
      "path_type": "hardlink",
      "sha256": "68a70d546696ac5fe92638e8ac78d98630cc48e8a1ee94f815e3250fa6170877",
      "size_in_bytes": 456
    },
    {
      "_path": "lib/R/library/crone/extdata/beryllium_fluoride_x.dat",
      "path_type": "hardlink",
      "sha256": "b8e654c65f771fefc1bd94afda4caca5b6f4a453f1bdf6846e58532a0e890312",
      "size_in_bytes": 142
    },
    {
      "_path": "lib/R/library/crone/extdata/carbon_dioxide_h.dat",
      "path_type": "hardlink",
      "sha256": "f645f6f61d02c3d60060691d655c72edb4feed99e52f28dd36287b2e6911cf33",
      "size_in_bytes": 456
    },
    {
      "_path": "lib/R/library/crone/extdata/carbon_dioxide_x.dat",
      "path_type": "hardlink",
      "sha256": "29c1194e95086bc725058e9843b85da6dc68740a2e546cd786b24a5e8a8ffd50",
      "size_in_bytes": 142
    },
    {
      "_path": "lib/R/library/crone/extdata/cyanate_h.dat",
      "path_type": "hardlink",
      "sha256": "52625124ab0663a29a7760dee430f50e440318be072cdee8df6b2190c043f5c5",
      "size_in_bytes": 455
    },
    {
      "_path": "lib/R/library/crone/extdata/cyanate_x.dat",
      "path_type": "hardlink",
      "sha256": "6f866e66e5994c89ac35950958e4f2d89108e79ab735746848ae5703e23df04f",
      "size_in_bytes": 181
    },
    {
      "_path": "lib/R/library/crone/extdata/nitronium_h.dat",
      "path_type": "hardlink",
      "sha256": "0ef41e80e5ee959665b4c2c83a685efa3c76478839148ba4db0553c4b1cd2f01",
      "size_in_bytes": 816
    },
    {
      "_path": "lib/R/library/crone/extdata/nitronium_x.dat",
      "path_type": "hardlink",
      "sha256": "23b02ae705180c33fd5b5bd1d0f02d3e7d36332d4e0c6db8a83e7f1d810ee6ca",
      "size_in_bytes": 142
    },
    {
      "_path": "lib/R/library/crone/extdata/pinkerton2015_h.dat",
      "path_type": "hardlink",
      "sha256": "978d796bf09d53976945add1fb10cdcf1ff64054ccdccd861e050447a7fe1b8e",
      "size_in_bytes": 528
    },
    {
      "_path": "lib/R/library/crone/extdata/pinkerton2015_x.dat",
      "path_type": "hardlink",
      "sha256": "a8215732fd1e64f22d0c1d436f9343a3243e358de3cd57be24a03a7bfcbed462",
      "size_in_bytes": 107
    },
    {
      "_path": "lib/R/library/crone/extdata/thiocyanate_h.dat",
      "path_type": "hardlink",
      "sha256": "5ca33f11a2e5d74a6f2e95f79ad882b8545ccb05e1ad43defe65e17e468f7e36",
      "size_in_bytes": 455
    },
    {
      "_path": "lib/R/library/crone/extdata/thiocyanate_x.dat",
      "path_type": "hardlink",
      "sha256": "f2a2088688d121b825c1cd377b84b9ed578006f5d0c7689f91e24fde62232493",
      "size_in_bytes": 181
    },
    {
      "_path": "lib/R/library/crone/extdata/xenon_difluoride_h.dat",
      "path_type": "hardlink",
      "sha256": "f25a871388dd63bb62f3c9eb476a5e561a7ae45e4d3d7a0572188d16c809ff92",
      "size_in_bytes": 816
    },
    {
      "_path": "lib/R/library/crone/extdata/xenon_difluoride_x.dat",
      "path_type": "hardlink",
      "sha256": "31ff4adc5b6761924d208cdba818f437b02197a09e90d5f82852a5fd48836696",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/R/library/crone/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "e473a548d83c1ccb090261e77676a816b95fe08df9e6497cc8362bd7b7649274",
      "size_in_bytes": 650
    },
    {
      "_path": "lib/R/library/crone/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "420153c9779aecc60abb3ece568f2bab798642e242e92a7dfa197b1b10b3c07b",
      "size_in_bytes": 312
    },
    {
      "_path": "lib/R/library/crone/help/crone.rdb",
      "path_type": "hardlink",
      "sha256": "237b8d29605faa59f4e185b9fd962a02018845470598b0a956d9f64edbbd021f",
      "size_in_bytes": 69139
    },
    {
      "_path": "lib/R/library/crone/help/crone.rdx",
      "path_type": "hardlink",
      "sha256": "6ede6d931203b042cbd25a639ad333a45f66d432e7e2605c7397873177b67b82",
      "size_in_bytes": 790
    },
    {
      "_path": "lib/R/library/crone/help/figures/README-example2-1.png",
      "path_type": "hardlink",
      "sha256": "ba3367b1423078ca19489f2cea350a4f16a452bd24e4a8b4eac1b2f0ccde3efe",
      "size_in_bytes": 4339
    },
    {
      "_path": "lib/R/library/crone/help/figures/README-example3-1.png",
      "path_type": "hardlink",
      "sha256": "526593b5625804370cdefc1a66ffd9ab9bd2ad215c5f234b6381934310e87a52",
      "size_in_bytes": 4980
    },
    {
      "_path": "lib/R/library/crone/help/figures/README-example4-1.png",
      "path_type": "hardlink",
      "sha256": "8440f916246ac6f01cfe7362d1bb3f14cb6626f5d6f327c2ba09fd49d33ae831",
      "size_in_bytes": 3938
    },
    {
      "_path": "lib/R/library/crone/help/figures/README-example4-2.png",
      "path_type": "hardlink",
      "sha256": "c054be10a0bfc112735ba207c3cf7c3ddaecef1d395ad9c932b422ff806464fb",
      "size_in_bytes": 3535
    },
    {
      "_path": "lib/R/library/crone/help/figures/README-pressure-1.png",
      "path_type": "hardlink",
      "sha256": "cacb5b9aedd01c811d2cd1fc0f4bf2c903fdfc0890f010296ca71e244cd03ce9",
      "size_in_bytes": 3744
    },
    {
      "_path": "lib/R/library/crone/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "ea219544d6266b65335e58613e52e95ee45bcb56b312d27740ac313a895de79d",
      "size_in_bytes": 404
    },
    {
      "_path": "lib/R/library/crone/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "44b66c303cd16977dd58e95133066c4885093085e029fb559494ce297b82be26",
      "size_in_bytes": 4712
    },
    {
      "_path": "lib/R/library/crone/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    }
  ],
  "paths_version": 1
}